.center
	{ text-align: center;}
.darkblue
	{color: #0000FF;}

table.indexfiles {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 300px;
	border: 0px;
}
img.bordered {
	border: 10px solid #666;
}
table.standard_centered {
	font-family: "Times New Roman", Times, serif;
	padding: 0px;
	color: #000;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-collapse:collapse;
	border: thin solid #000;
	background-color: #FFF;
}
tr.standard_centered {
	margin: 0px;
	padding: 0px;
}
td.standard {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
	border: thin solid #999;
}
table.navtop {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin: 0px;
	padding: 18px;
	border: 0px none #999;
	border-spacing: 0;
}
tr.navtopheader {
	background-color: #006699;
	font-size: 2em;
}
tr.topnavbar {
	padding: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	text-decoration: none;
	font-size: 17px;
	font-weight: bold;
	background-color: #478AC0;
}
tr.navtopsubheader {
	background-color: #000093;
	text-align: left;
	color: #FFF;
	font-size: 16px;
	padding: 18px;
	font-weight: bold;
	margin: 0px;
	border-spacing: 0;
}
td .topnavbars {
	font-size: 17px;
	color: #000;
	text-decoration: none;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding: 0px;
	width: 9%;
	margin: 0px;
}
td.topnavbarleft {
	color: #CCCCCC;
	background-color: #003399;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-weight: bolder;
	width: 129px;
	border-right-color: #FFF;
	border-right-width: 2px;
	margin: 0px;
	padding: 0px;
}
a.topnavlinks {
	text-decoration: none;
}

a.topnavbars {
	text-decoration: none;
	border-right-width: thin;
	border-right-color: #FFF;
}
a.navbartop {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
table.navleft {border: 0;
	margin-left: 0px;
	padding: 0px; }
td.navleft {
	text-align: center;
	font-weight: bold;
	color: "#1D56AD";
	height: 55px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-top-width: 3px;
	border-top-style: double;
	vertical-align: middle;
}
a.nav_left_link {
	color: 1D56AD;
	text-decoration: none;
}

td.navleft2 {
	text-align: center;
	font-weight: bold;
	color: "#1D56AD";
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	vertical-align: middle;
	border-top-color: #009;
	border-right-color: #009;
	border-bottom-color: #009;
	border-left-color: #009;
	padding-top: 5px;
	padding-bottom: 5px;
}
body.indexfiles {
	margin: 0px;
}
 General
body { background: #9BB0D7;
	margin-left:0em; }
h1 { margin-top: .6em;
	margin-botttom: .3em;
	font-family: "Times New Roman", Times, serif; }
h2 { margin-left: 14px;
	margin-top: .5em;
	margin-bottom: .2em;
	font-family: "Times New Roman", Times, serif; }
h3,h4,h5 { margin-left: 24px;
	font-family: "Times New Roman", Times, serif; } 
p { text-align: left;
	margin-left: 28px;
	margin-top: .5em;
	margin-bottom: 0em;
	font-family: "Times New Roman", Times, serif; }
h1.center {
	text-align: center;
	margin-top: 0.6em;
	margin-bottom: 0.3em;
	font-family: "Times New Roman", Times, serif;
}
h2.center { text-align: center;
	margin-top: .5em;
	margin-bottom: .2em;
	font-family: "Times New Roman", Times, serif; }
p.center { text-align: center;
	margin-top: .2em;
	margin-bottom: 0em;
	font-family: "Times New Roman", Times, serif; }
p.level2 {
	text-align: left;
	margin-top: 0.2em;
	margin-bottom: 0em;
	font-family: "Times New Roman", Times, serif;
	margin-left: 14px;
}
p.level3 {
	text-align: left;
	margin-top: 0.2em;
	margin-bottom: 0em;
	font-family: "Times New Roman", Times, serif;
	margin-left: 24px;
}
p.images { text-align: center;
	margin-top: .5em;
	margin-bottom: 1em;
	font-family: "Times New Roman", Times, serif; }
dl.level2 {
	font-family: "Times New Roman", Times, serif;
	margin-left: 20px;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-weight: bold;
	font-size: 1.25em;
}
dd { margin-top: .5em;
	margin-bottom: .2em;
	font-family: "Times New Roman", Times, serif; }
dd.level2 {
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: normal;
}
a:link {
  color: #0000CC }
a:visited {
  color: #003366 }
a:active {
  color: #FF0000 }
table.center { margin-left: auto;
	margin-right: auto;
	text-align: left;}
th.standard {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #000;
	border-left-color: #999;
	font-size: 1.2em;
}
nounderline {
	text-decoration: none;
}
table.test1 {
	background-color: #03618C;
	text-align: center;
	width: 100%;
}
td.test2 {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
	font-size: 18px;
	text-decoration: none;
	background-color: #6483A4;
}
a.nav_left_top_and_bot_image_link {
	color: 1D56AD;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 37px;
	width: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	top: 3px;
}
